## hunchentoot 1.2.34%2Bdfsg

=== debian/changelog ===
hunchentoot (1.2.34+dfsg-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:45:04 +0300

hunchentoot (1.2.31+dfsg-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:02:40 +0300

hunchentoot (1.2.29+dfsg-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:14:09 +0300

hunchentoot (1.2.27+dfsg-3) unstable; urgency=medium

  * Remove {doc,www}/hunchentoot.gif (CC-BY-SA-2.0)

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 03 Oct 2014 11:51:55 +0400

hunchentoot (1.2.27-2) unstable; urgency=medium

  * Fix dependencies for cl-md5.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 14 Sep 2014 23:19:05 +0400

hunchentoot (1.2.27-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:00:02 +0400
