=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
 Package: cl-hunchentoot
 Architecture: all
 Depends: ${misc:Depends}, cl-chunga, cl-base64, cl-fad, cl-ppcre, cl-flexi-streams, cl-plus-ssl, cl-md5 (>= 1:20130312), cl-rfc2388, cl-trivial-backtrace, cl-usocket, cl-bordeaux-threads
+Conflicts: hunchentoot (<< 1.2)
+Replaces: hunchentoot
 Description: Common Lisp web server formerly known as TBNL
  Hunchentoot is a web server written in Common Lisp and at the same time a
  toolkit for building dynamic websites. As a stand-alone web server,
